issue 11/2019

novembre
octobre
septembre
août
juillet
juin
mai
avril
mars
février
janvier

2019
Effectuez une recherche dans les archives des news:
-> Accédez à toutes les archives des news <-


Compatibilité 10.6 ?
[par sky] le 6 septembre 2009

Certains d’entre vous se demandent peut-être si leurs émulateurs favoris seront toujours compatibles en installant Snow Leopard. Nous avons testé pour vous quelques uns des émulateurs les plus connus et les plus utilisés.
Parmi ceux-ci, seul SixtyForce a refusé de fonctionner, quittant inopinément au moment de charger une ROM. 
Les autres émulateurs testés avec succès sont : DeSmuME, DOSBox, lxdream, MAME OS X, Mupen64, Mupen64Plus, ScummVM, Sheepshaver, Snes9x, VisualBoyAdvance, Yabause ainsi que quelques émulateurs de Richard Bannister tel que Genesis, Neopocott, KiGB, SMS Plus.

Si vous souhaitez que nous testions un émulateur en particulier ou si vous avez vous-même fais quelques tests, n’hésitez pas à venir en parler sur les forums.